{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'flux/create/_layout.html.twig' %}
{% import "DatatourismeWebAppBundle::macros.html.twig" as macros %}
{% import ":_includes:macros.html.twig" as appMacros %}

{% block subcontent %}
    {{ form_row(form.name) }}
    {{ form_row(form.description) }}
{% endblock %}
